.talent-content{margin-top: 35px;}
.talent-nav{padding-top: 30px;padding-bottom: 30px;cursor: pointer;border-bottom: 1px solid #d3d8dc;}
.talent-nav-txt{font-size: 24px;color: #4b4b4b;}
.talent-icon{padding-right: 23px;}
.add{display: inline-block;width: 26px;height: 26px;background: url(../images/add_03.png) no-repeat;background-size: cover;vertical-align: middle;}
.reduce{display: inline-block;width: 26px;height: 4px;background: url(../images/reduce_03.png) no-repeat;background-size: cover;vertical-align: middle;}
.on{display: none;}
.talent-inner{padding-top: 30px;}
.talent-mation{margin-bottom: 30px;}
.talent-title{font-size: 16px;color: #114a83;}
.talent-txt{font-size: 16px;color: #4b4b4b;}
.talent-mation p{margin-bottom: 10px;}

.clearfix:after{clear:both}.clearfix{zoom:1}.fl{float:left}.fr{float:right}
.els{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
/*html,body{text-shadow:1px 2px 4px rgba(0,0,0,.5);height:100%}*/
/*µ¼º½*/
.f1{float: left}
.fr{float: right}
.clear:after{
    content: '';
    display: block;
    clear: both;
}

@media screen and (max-width: 900px) {
	.talent-nav{padding-top: 25px;padding-bottom: 25px;}
	.add{width: 20px;height: 20px;}
	.reduce{width: 20px;}
	.talent-nav-txt{font-size: 22px;}
}